/*     310928 : 이미지 (비율형)      */
.img_ratio__310928__ {max-width:100%;vertical-align:top}
.img_ratio__310928__ * {box-sizing:border-box}
.img_ratio__310928__ a {display:block;vertical-align:top}
.img_ratio__310928__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__310928__ img {width:auto}
}

/*     265872 : 타이틀 텍스트      */
.title__265872__ {font-size:0}
.title__265872__ p {
	display:block;text-align:center;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__265872__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__265872__.style_top p {padding-top:10px}
.title__265872__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__265872__.style_right p {padding-right:14px}
.title__265872__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__265872__.style_bottom p {padding-bottom:12px}
.title__265872__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__265872__.style_left p {padding-left:14px}
.title__265872__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__265872__.style_circle1 p {padding-left:18px}
.title__265872__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__265872__.style_circle2 p {padding-left:18px}
.title__265872__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__265872__ p {font-size:20px; text-align:center; display:block}
	.title__265872__.style_top p:before {width:20px}
	.title__265872__.style_right p:before {height:20px}
	.title__265872__.style_bottom p:before {width:20px}
	.title__265872__.style_left p:before {height:20px}
}

/*     265845 : 타이틀 텍스트      */
.title__265845__ {font-size:0; }
.title__265845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0084CA; letter-spacing:-.03em; line-height:1.4em;
}
.title__265845__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__265845__.style_top p {padding-top:10px;}
.title__265845__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__265845__.style_right p {padding-right:14px;}
.title__265845__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__265845__.style_bottom p {padding-bottom:12px;}
.title__265845__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__265845__.style_left p {padding-left:14px;}
.title__265845__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__265845__.style_circle1 p {padding-left:18px;}
.title__265845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__265845__.style_circle2 p {padding-left:18px;}
.title__265845__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__265845__ p {font-size:30px;color:#0084CA;}
}

/*     265873 : 공백      */
.solid_line__265873__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__265873__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__265873__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__265873__ {height:20px;}
}

/*     265847 : 이미지      */
.img__265847__ {max-width:100%;}
.img__265847__ * {box-sizing:border-box;}
.img__265847__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__265847__ img {width:800px; max-width:100%; vertical-align:top;}

/*     265874 : 공백      */
.solid_line__265874__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__265874__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__265874__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__265874__ {height:20px;}
}

/*     265846 : 장문 텍스트      */
.textarea__265846__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em; word-break:keep-all
}

@media all and (min-width:1024px){
	.textarea__265846__ p {font-size:16px; line-height:1.6em;word-break:keep-all;}
}

/*     265876 : 타이틀 텍스트      */
.title__265876__ {font-size:0}
.title__265876__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__265876__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__265876__.style_top p {padding-top:10px}
.title__265876__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__265876__.style_right p {padding-right:14px}
.title__265876__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__265876__.style_bottom p {padding-bottom:12px}
.title__265876__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__265876__.style_left p {padding-left:14px}
.title__265876__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__265876__.style_circle1 p {padding-left:18px}
.title__265876__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__265876__.style_circle2 p {padding-left:18px}
.title__265876__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
	.title__265876__ p {display:block;font-size:16px; text-align:center}
.title__265876__ p strong{font-size:18px}

@media all and (min-width:1024px){
	.title__265876__ p {display:block;font-size:16px; text-align:center}
.title__265876__ p strong{font-size:20px}
	.title__265876__.style_top p:before {width:16px}
	.title__265876__.style_right p:before {height:16px}
	.title__265876__.style_bottom p:before {width:16px}
	.title__265876__.style_left p:before {height:16px}
}

